<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_customfields', language 'fi', version '4.4'.
 *
 * @package     qbank_customfields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customfield'] = 'Kysymyksen mukautettuja kenttiä';
$string['customfield_islocked'] = 'Lukittu';
$string['customfield_islocked_help'] = 'Jos kenttä on lukittu, vain käyttäjät, jotka voivat muuttaa lukittuja mukautettuja kenttiä, voivat muuttaa sitä kysymysasetuksista.';
$string['customfield_notvisible'] = 'Ei kukaan';
$string['customfield_visibility'] = 'Näkyvissä';
$string['customfield_visibility_help'] = 'Tämä asetus määrittää, kuka voi tarkastella mukautetun kentän nimeä ja arvoa.';
$string['customfield_visibletoall'] = 'Kaikki';
$string['customfield_visibletoteachers'] = 'Opettajat';
$string['customfields:changelockedcustomfields'] = 'Muuta lukittuja mukautettuja kenttiä';
$string['customfields:configurecustomfields'] = 'Määritä mukautetut kentät';
$string['customfields:viewhiddencustomfields'] = 'Näytä piilotetut mukautetut kentät';
$string['customfieldsettings'] = 'Yleiset muokattujen kenttien asetukset';
$string['pluginname'] = 'Kysymyksen muokattu kenttä';
$string['privacy:metadata'] = 'Kysymyksen mukautettujen kenttien kysymyspankkilisäosa ei tallenna henkilötietoja.';
