<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'fi', version '4.4'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allpurposecard'] = 'Monikäyttöinen kortti';
$string['attention'] = 'Huomio';
$string['contextual'] = 'Kontekstuaalinen';
$string['dodontcards'] = 'Tee/älä tee -kortit';
$string['duedate'] = 'Eräpäivä';
$string['estimatedtime'] = 'Arvioitu aika';
$string['evaluative'] = 'Arvioon perustuva';
$string['example'] = 'Esimerkki';
$string['expectedfeedback'] = 'Odotettu vastaus';
$string['figure'] = 'Kuva';
$string['gradingvalue'] = 'Arvosana';
$string['helper'] = 'Avustava';
$string['inlinetag'] = 'Sisäinen tunniste';
$string['keyconcept'] = 'Avainkonsepti';
$string['learningoutcomes'] = 'Oppimistavoitteet';
$string['menuitem_c4l'] = 'Oppimiskomponentit (C4L)';
$string['pluginname'] = 'Oppimiskomponentit (C4L)';
$string['preview'] = 'Esikatselu';
$string['previewdefault'] = 'Vie hiiren osoitin komponentin päälle, jotta näet komponentin esikatselun.';
$string['procedural'] = 'Proseduraalinen';
$string['proceduralcontext'] = 'Proseduraalinen konteksti';
$string['quote'] = 'Lainaus';
$string['readingcontext'] = 'Asiayhteysteksti';
$string['reminder'] = 'Muistutus';
$string['tag'] = 'Tunniste';
$string['tip'] = 'Vihje';
