<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_fontcolor', language 'fi', version '4.4'.
 *
 * @package     tiny_fontcolor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolorpicker'] = 'Värivalitsin tekstin taustaväriksi';
$string['backgroundcolorpicker_desc'] = 'Tulisiko tekstin taustavärin värivalitsin olla käytettävissä?';
$string['backgroundcolors'] = 'Saatavilla olevat tekstin taustavärit';
$string['btnBgcolor'] = 'Tekstin taustaväri';
$string['btnFgcolor'] = 'Tekstin väri';
$string['colorPickerCancel'] = 'Peruuta';
$string['colorPickerColor'] = 'Väri';
$string['colorPickerErrHexCode'] = 'Virheellinen HEX-värikoodi: {0}';
$string['colorPickerErrRgbCode'] = 'Virheellinen RGB-arvo: {0}';
$string['colorPickerSave'] = 'Käytä';
$string['colorPickerTitle'] = 'Värivalitsin';
$string['customColor'] = 'Kustomoitu väri';
$string['menuItemBgcolor'] = 'Tekstin taustaväri';
$string['menuItemFgcolor'] = 'Tekstin väri';
$string['placeholdercolorname'] = 'Värin nimi';
$string['placeholdercolorvalue'] = 'Värin HEX-koodi';
$string['pluginname'] = 'Tinyn tekstin väri';
$string['privacy:metadata'] = 'Tinyn tekstin väri -lisäosa ei tallenna henkilötietoja.';
$string['removeColor'] = 'Poista väri';
$string['settings'] = 'Tinyn tekstin värin / tekstin taustavärin asetukset';
$string['textcolorpicker'] = 'Tekstin värivalitsin';
$string['textcolorpicker_desc'] = 'Tulisiko tekstin värivalitsin olla käytettävissä?';
$string['textcolors'] = 'Saatavilla olevat tekstin värit';
$string['textcolors_desc'] = 'Lista värien nimistä vasemmalla ja niiden RGB-värikoodit.';
