<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'fi', version '4.4'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Piilota kurssialueella';
$string['availability_hide_help'] = 'Ei opiskelijoiden saatavilla.';
$string['availability_show'] = 'Näytä kurssialueella';
$string['availability_show_help'] = 'Opiskelijoiden saatavilla (mahdolliset pääsyrajoitukset huomioon ottaen).';
$string['availability_stealth'] = 'Aseta saataville, mutta älä näytä kurssialueella';
$string['availability_stealth_help'] = 'Opiskelijoiden saatavilla, jos tarjoat linkin. Aktiviteetit näkyvät edelleen arviointikirjassa ja muissa raporteissa.';
$string['bulkcancel'] = 'Sulje massamuokkaus';
$string['bulkedit'] = 'Massamuokkaus';
$string['bulkselection'] = '{$a} valittu';
$string['bulkselection_plural'] = '{$a} valittu';
$string['cmavailability'] = 'Aktiviteetin saatavuus';
$string['cmdelete_info'] = 'Poistetaan {$a->name} ja kaikki sen sisältämät käyttäjätiedot.';
$string['cmdelete_title'] = 'Poistetaanko aktiviteetti?';
$string['cmmove_info'] = 'Siirrä {$a} jälkeen';
$string['cmmove_title'] = 'Siirrä aktiviteetti';
$string['cmsdelete'] = 'Poista aktiviteetit';
$string['cmsdelete_info'] = 'Tämä poistaa {$a->count} aktiviteettia ja kaikki niiden sisältämät käyttäjätiedot.';
$string['cmsdelete_title'] = 'Poistetaanko valitut aktiviteetit?';
$string['cmsduplicate'] = 'Kopioi aktiviteetit';
$string['cmsmove'] = 'Siirrä aktiviteetit';
$string['cmsmove_info'] = 'Siirrä {$a} aktiviteetit jälkeen';
$string['cmsmove_title'] = 'Siirrä valitut aktiviteetit';
$string['courseindex'] = 'Kurssisisältö';
$string['nobulkaction'] = 'Massatoimintoja ei ole käytettävissä';
$string['preference:coursesectionspreferences'] = 'Osion käyttäjän asetukset kurssille {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Osion käyttäjän asetukset, kuten tiivistetty ja laajennettu.';
$string['sectionavailability_title'] = 'Osion saatavuus';
$string['sectiondelete_info'] = 'Poistetaan {$a->name} ja kaikki sen sisältämät akvititeetit.';
$string['sectiondelete_title'] = 'Poistetaanko osio?';
$string['sectionmove_info'] = 'Siirrä {$a} jälkeen';
$string['sectionmove_title'] = 'Siirrä osio';
$string['sectionsavailability'] = 'Osioiden saatavuus';
$string['sectionsavailability_title'] = 'Osioiden saatavuus';
$string['sectionsdelete'] = 'Poista osiot';
$string['sectionsdelete_info'] = 'Tämä poistaa {$a->count} osioita ja kaikki sen sisältämät akvititeetit.';
$string['sectionsdelete_title'] = 'Poistetaanko valitut osiot?';
$string['sectionsmove'] = 'Siirrä osiot';
$string['sectionsmove_info'] = 'Siirrä {$a} osiot jälkeen';
$string['sectionsmove_title'] = 'Siirrä valitut osiot';
$string['selectcm'] = 'Valitse aktiviteetti {$a}';
$string['selectsection'] = 'Valitse osio {$a}';
