<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'fi', version '4.4'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbulknote'] = 'Lisää uusi huomautus {$a} henkilölle';
$string['addbulknotedone'] = 'Huomautus lisätty {$a} henkilölle';
$string['addbulknotedonesingle'] = 'Huomautus lisätty yhdelle henkilölle';
$string['addbulknotesingle'] = 'Lisää uusi huomautus yhdelle henkilölle';
$string['addnewnote'] = 'Lisää uusi huomautus';
$string['addnewnoteselect'] = 'Valitse käyttäjät, joista haluat kirjoittaa huomautuksen';
$string['author'] = 'Kirjoittaja';
$string['bynameondate'] = 'kirjoittanut {$a->name} - {$a->date}';
$string['configenablenotes'] = 'Salli huomautusten tallentaminen yksittäisistä käyttäjistä.';
$string['content'] = 'Sisältö';
$string['course'] = 'kurssi';
$string['coursenotes'] = 'Kurssin huomautukset';
$string['created'] = 'luotu';
$string['deleteconfirm'] = 'Poista tämä huomautus?';
$string['deletenotes'] = 'Poista kaikki huomautukset';
$string['editnote'] = 'Muokkaa huomautusta';
$string['enablenotes'] = 'Salli huomautukset';
$string['eventnotecreated'] = 'Huomautus luotu';
$string['eventnotedeleted'] = 'Huomautus poistettu';
$string['eventnotesviewed'] = 'Huomautukset katsottu';
$string['eventnoteupdated'] = 'Huomautus päivitetty';
$string['invalidid'] = 'Epäkelpo huomautuksen ID';
$string['invaliduserid'] = 'Virheellinen käyttäjän id: {$a}';
$string['myprofileownnotes'] = 'Minun huomatukseni';
$string['nocontent'] = 'Huomautuksen sisältö ei voi olla tyhjä';
$string['nonotes'] = 'Tämän tyyppisiä huomautuksia ei ole';
$string['nopermissiontodelete'] = 'Et voi poistaa tätä huomautusta';
$string['note'] = 'Huomautus';
$string['notes'] = 'Huomautukset';
$string['notesdisabled'] = 'Huomautukset ovat pois käytöstä.';
$string['notesnotvisible'] = 'Sinulla ei ole oikeuksia katsoa huomautuksia';
$string['nouser'] = 'Sinun pitää valita käyttäjä';
$string['page-notes-index'] = 'Huomautuksien pääsivu';
$string['page-notes-x'] = 'Mikä tahansa huomautussivu';
$string['personal'] = 'henkilökohtainen';
$string['personalnotes'] = 'Henkilökohtaiset huomautukset';
$string['privacy:metadata:core_notes'] = 'Huomautus-komponentti tallentaa käyttäjän huomautukset ytimen alijärjestelmään.';
$string['privacy:metadata:core_notes:content'] = 'Huomautuksen sisältö';
$string['privacy:metadata:core_notes:courseid'] = 'Huomautukseen liittyvän kurssin tunnus';
$string['privacy:metadata:core_notes:created'] = 'Huomautuksen luontipäivämäärä/aika.';
$string['privacy:metadata:core_notes:lastmodified'] = 'Huomautuksen viimeisin muokattu päivämäärä/aika.';
$string['privacy:metadata:core_notes:publishstate'] = 'Huomautuksen julkaisutila.';
$string['privacy:metadata:core_notes:userid'] = 'Huomautukseen liittyvän käyttäjän tunnus';
$string['publishstate'] = 'Konteksti';
$string['publishstate_help'] = 'Huomautuksen tila määrittää kuka voi nähdä huomautuksen. Käyttäjien tulee olla tietoisia siitä, että kaikki huomautukset, mukaan lukien henkilökohtaiset, voidaan paljastaa heidän lainkäyttöalueensa lakien mukaisesti.

* Henkilökohtainen - Vain sinä voit nähdä huomautuksen
* Kurssi - Tämän kurssin opettajat voivat nähdä huomautuksen
* Sivusto - Kaikkien kurssien opettajat voivat nähdä huomautuksen';
$string['recipient'] = 'Vastaanottaja';
$string['site'] = 'sivusto';
$string['sitenotes'] = 'Sivuston huomautukset';
$string['unknown'] = 'tuntematon';
