<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_statistics', language 'fi', version '4.4'.
 *
 * @package     qbank_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['discrimination_index'] = 'Tarvitseeko tarkistusta?';
$string['discrimination_index_help'] = 'Kysymys on merkitty todennäköisesti tarkastettavaksi kysymystilastojen perusteella. Esimerkiksi, jos opiskelijat saavat alhaisen pistemäärän kysymyksestä, mutta korkean pistemäärän itse tentistä tai korkean pistemäärän kysymyksestä, mutta alhaisen pistemäärän tentistä, kysymyksessä voi olla ongelma, kuten, että väärä vastaus on asetettu oikeaksi. Tilastot eivät kuitenkaan ole erehtymättömiä; tämä on vain vihje, että kysymys pitäisi tarkistaa.';
$string['discriminative_efficiency'] = 'Erottelun tehokkuus';
$string['discriminative_efficiency_help'] = 'Erotteleva tehokkuus on tilastollinen arvio siitä, kuinka hyvin kysymys arvioi opiskelijoita, korkeampi arvo on parempi. Erityisen pieni arvo voi viitata ongelmaan kysymyksessä. Erittäin vaikea tai helppo kysymys (tilaindeksin ollessa lähellä 0 % tai 100 %) voi myös johtaa alhaiseen arvoon.';
$string['discriminative_efficiency_link'] = 'mod/quiz/statistics';
$string['emptyvalue'] = '-';
$string['facility_index'] = 'Helppousindeksi';
$string['facility_index_help'] = 'Helppousindeksi antaa kysymyksestä (kaikki versiot) saadun keskiarvon (prosentteina) kaikista tenteistä, joissa kysymykseen on vastattu. Suurempi arvo tarkoittaa yleensä helpompaa kysymystä.';
$string['likely'] = 'Todennäköisesti';
$string['na'] = 'Ei käytössä';
$string['pluginname'] = 'Kysymystilastot';
$string['privacy:metadata'] = 'Kysymystilastojen kysymyspankkilisäosa ei tallenna henkilötietoja.';
$string['unlikely'] = 'Epätodennäköistä';
$string['verylikely'] = 'Erittäin todennäköistä';
